Payment links

Report a payment link

GET
/link/{link_id}/report/

Flags a link for review, such as phishing or a scam. Limited to 5 reports an hour per IP.

Path Parameters

Query Parameters

reason*string

Plain text.

Lengthlength <= 280

Response Body

The report was recorded.

application/json
  1. response
status?string
Example Request
curl -X GET 'https://api.noncepay.app/link/497f6eca-6276-4993-bfeb-53cbbbba6f08/report/?reason=Phishing+or+impersonation'
Example Response
{  "status": "success"}